/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
.fruity .btn-primary {
    background-color: #2c4569;
    border: 1px solid #0c314d;
}

.fruity .btn-outline-secondary {
    background-color: hsla(0, 0%, 100%, .2);
    border: 1px solid #0c314d;
    color: #0c314d;
}

.fruity .btn-outline-secondary:hover {
    background-color: rgba(98,177,200,0.5)/*#60b0c7*/;
    border: 1px solid #0c314d;
    color: #0c314d;
}

.fruity .btn-primary:hover, .fruity .open .dropdown-toggle.btn-primary {
    background-color: #60b0c7;
    border: 1px solid #0f3e12;
    color: #fff;
}

/* *********** text link (politique confid) ******* */
.fruity a {
    color: #2c4569;
}

.fruity a:hover {
    color: #60b0c7;
}

/* ********* text info help ********* */
.fruity .text-info, .fruity .text-primary, .fruity .text-success {
    color: #60b0c7;
}


/* ********** Barre de progression********** */

.fruity .progress-bar {
    background-color: #2c4569;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

/* *****  texte surbrillance ****** */

.fruity .text-info, .fruity .text-primary, .fruity .text-success {
    color: #2c4569 !important;
}

/* ***** bouton radio ****** */

body .answer-item label:after {
    background-color: #2c4569;
}


/* ***** bouton oui non  ****** */
.fruity .btn-check:active+.btn-primary, .fruity .btn-check:checked+.btn-primary, .fruity .btn-check:focus+.btn-primary, .fruity .btn-primary.active, .fruity .btn-primary.active.active, .fruity .btn-primary.active:focus, .fruity .btn-primary:active, .fruity .btn-primary:focus, .fruity .btn-primary:hover, .fruity .open .dropdown-toggle.btn-primary {
    background-color: #60b0c7;
    border: 1px solid #2c4569;
    color: #fff;
}
/*  ls-move-btn ls-move-next-btn ls-move-submit-btn action--ls-button-submit  btn btn-lg btn-primary */